%define	name	bluez-firmware
%define version 1.2
%define release %mkrel 3

Name: 		%{name}
Summary: 	Bluetooth firmware utilities
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://bluez.sourceforge.net/
License:	Freeware
Group:		Communications
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Provides:	bluez-bluefw
Obsoletes:	bluez-bluefw

%description
Bluetooth(TM) Firmware. Package contains firmware images for some
   Bluetooth(TM) adapters. Currently supported are: 

* Broadcom Corporation BCM2033
* AVM Computersysteme Vertriebs GmbH BLUEFRITZ! USB

The BLUETOOTH trademarks are owned by Bluetooth SIG, Inc., USA.

%prep
%setup -q

%build
%configure2_5x  --mandir=%{_mandir}
%make CFLAGS="$RPM_OPT_FLAGS"
										
%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT mandir=%{_mandir} install

%clean
rm -fr %buildroot

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog 
%{_libdir}/firmware/*



%changelog
* Thu Sep 13 2007 Adam Williamson <awilliamson@mandriva.com> 1.2-3mdv2008.0
+ Revision: 85161
- rebuild for 2008
- reformat description a little
- cleanups
- correct license (will move to non-free soon)

* Sat Sep 08 2007 Adam Williamson <awilliamson@mandriva.com> 1.2-2mdv2008.0
+ Revision: 82341
- rebuild for 2008


* Thu Mar 01 2007 Emmanuel Andry <eandry@mandriva.org> 1.2-1mdv2007.0
+ Revision: 130847
- Import bluez-firmware

